Overview

FastStone MaxView is a fast, compact and innovative image viewer that supports all major graphic formats, including:

  • BMP
  • JPEG
  • JPEG 2000
  • GIF
  • PNG
  • PCX
  • TIFF
  • WMF
  • ICO
  • TGA
  • CRW
  • CR2
  • NEF
  • PEF
  • RAF
  • MRW
  • ORF
  • DNG

Its intuitive layout and commands allow everyone, from beginners to professionals, to view and manipulate images quickly and efficiently.


Features

  • Borderless window, auto hidden menus and toolbars that give a very clean look to the images and make the best use of screen space
  • Full screen viewer with Select - Zoom support
  • Crystal clear and customizable magnifier
  • Navigator for quick panning/scrolling of large images
  • View detailed image information including EXIF metadata
  • Slideshow with 150+ transitional effects and MP3/WAV/MIDI/WMA background music support
  • Lossless JPEG rotation
  • Call external programs with single hotkey pressed
  • Many hotkeys for image navigation and manipulation (copy/move/delete/rename/rotate)
  • Rich options/settings for personal preference
  • Undo, Redo and Mouse Wheel support
  • Common image formats support, including loading of JPEG, JPEG2000, GIF, BMP, PNG, PCX, TIFF, WMF, ICO, CUR, TGA and saving to JPEG, JPEG2000, TIFF, GIF, PCX, BMP, PNG, TGA
  • Digital camera RAW formats support, including CRW, CR2, NEF, PEF, RAF, MRW, ORF and DNG
  • And many more...


System Requirements

  • Windows 98SE, ME, NT, 2000, XP, Vista
  • 256MB RAM
  • 10MB space in hard drive
  • Mouse (with scroll-wheel recommended)


Viewing Images

Mouse & Keyboard Use:

  • Press Ctrl + O or O or ~ key to open an image file
  • Press Ctrl + S key to save the current image file
  • Press Enter key or mouse wheel button or double-click the image to switch between Full Screen and Windowed View
  • In Windowed View, press and hold the right mouse button to drag the window anywhere you want
  • Move your mouse pointer to the bottom border of the screen where a control bar will pop up to provide fast access to major program functions. (Note: Moving your mouse pointer onto this control bar will enable the mouse wheel to be used for zooming in/out on the image)
  • In Full Screen, move your mouse pointer to the right border of the screen where an image properties window with EXIF metadata will pop up
  • In Full Screen, move your mouse pointer to the top border of the screen to show application menu bar
  • In Full Screen, move your mouse pointer to the right-bottom corner of the screen where the Windows Taskbar will pop up to provide fast switching to any other programs being run (Windows XP only)
  • When the mouse cursor becomes a magnifier shape [image], it means the displayed image has been formatted to fit within the current available window or screen area. Now you can press and hold the left mouse button and the image will be viewed in a magnifier. With the left mouse button being held down, moving the mouse around will move the magnifier across the image. The Magnifier zoom ratio and Magnifier size (See Magnifier tab in the Settings) determine the magnification level of the image within the magnifier and the size of the magnifier area
  • When the mouse cursor becomes a hand shape [image], it means the displayed image is larger than the current available window or screen area. Now you can press and hold the left mouse button and move the mouse around to pan/scroll the image within the current window or screen area
  • Pressing and holding the Ctrl key will change the mouse cursor to a cross shape [image]. Now you can use the mouse to SELECT and ZOOM (select a rectangular area of the image by using the left mouse button to click and drag, then release the button to zoom in on that area of the image)
  • Scrolling your mouse wheel will display the next or previous image
  • Holding the Ctrl key, the mouse cursor will become a cross shape [image] - scroll your mouse wheel to zoom in or zoom out on the image
  • Holding the Shift key, the mouse cursor will become a circle shape [image] - click the left mouse button to zoom in or the right mouse button to zoom out on the image
  • Press Spacebar, Right arrow or PgDn key to go to the next image
  • Press Backspace, Left arrow or PgUp key to go to the previous image
  • When the displayed image is larger than the current available window or screen area, press Arrow (Up, Down, Left, Right) keys to pan/scroll the image within the current window or screen area
  • Press Home key to go to the first image
  • Press End key to go to the last image
  • Press 1,2,3,... or 0 key to zoom the image to 100%, 200%, 300%,...1000%
  • Press A or / key to display the image in actual size
  • Press B or * key to display the image in best fit within the current window or screen area
  • Press + key to zoom in on the image
  • Press - key to zoom out on the image
  • Press C key to start the copy to folder function on the current image file
  • Press M key to start the move to folder function on the current image file
  • Press F2 key to rename the current image file
  • Press Del key to delete the current image file and move it into Recycle Bin; To pass Recycle Bin, press Shift + Del
  • Press E key to edit the image with the first External Program (user defined)
  • Press I key to display a window with the image properties
  • Press S key to pop up the Slideshow Options window to configure a slideshow
  • Press L or < key to perform a rotate left
  • Press R or > key to perform a rotate right
  • Press H key to perform a flip horizontally
  • Press V key to perform a flip vertically
  • Press W key to open Windows Explorer at the current directory
  • Press Ctrl+Z key combination to undo the last change made to the image (multi-level undo)
  • Press Ctrl+Y key combination to redo the last change made to the image (multi-level redo)
  • Press F12 key to open the Settings window
  • Press Esc key to exit from Full Screen or to exit the program when in Windowed View
  • For multi page TIFF / GIF images:
    • Press Ctrl+Right arrow key combination for the next frame
    • Press Ctrl+Left arrow key combination for the previous frame
    • Press Ctrl+PgDn key combination for the next frame
    • Press Ctrl+PgUp key combination for the previous frame
    • Press Shift + scroll mouse wheel for the next/previous frame


License Agreement

Please read the following terms and conditions before using this software. Installing and using this software indicates you accept the terms of this license agreement and warranty.

  • Disclaimer of Warranty

    FastStone MaxView (this software) is provided "as-is" and without warranty of any kind, express, implied or otherwise, including without limitation, any warranty of merchantability or fitness for a particular purpose.

    In no event shall the author of this software be held liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.
  • License

    FastStone MaxView is provided as freeware for private (non-commercial) or educational (including non-profit organization) use. In these cases, you are granted the right to use and to make an unlimited number of copies of this software.

    For commercial use, it is necessary to register. Registering is an important source of support in the development of future versions. Click     here to find out how to register for commercial use.
  • Restrictions on Use

    This software must not be decompiled, disassembled, reverse engineered or otherwise modified.

Copyright (C) 2004-2006 FastStone Soft. All rights reserved.


Contact Us

FastStone Soft specializes in Media Processing Research. We are developing free programs to share our ideas with people, hoping that these programs will be useful to people worldwide.

Our programs contain neither adware nor spyware - guaranteed!

For the latest version of this program, and other free programs, please visit www.FastStone.org .

As the end-user of our programs, you are best qualified to judge how well we are succeeding at providing quality software to the world community. Without your feedback it is very difficult to gauge what, if anything, we should improve to better serve you in the future. We are receptive to all comments on our programs and certainly appreciate the time you take to let us know how we are doing. Suggestions for improvements and new features are always welcomed.

Please feel free to contact us at support@faststone.org.

Thank you!